pluginManagement {
    repositories {
        gradlePluginPortal()
        google()
        mavenCentral()
    }
    plugins {
        id("com.android.application") version "7.0.4"
        id("com.android.library") version "7.0.4"
        id("org.jetbrains.kotlin.android") version "1.5.31"
    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()
        maven {
            isAllowInsecureProtocol = true
            setUrl("""http://dev.dp.sagacloud.cn:8082/repository/maven-public/""")
        }
    }
}
rootProject.name = "Adm"
include(":app")
include(":adm-graph")
include(":adm-base")
include(":adm-cad")
include(":adm-android-base")
